[POSTLEITZAHLEN::browse]
Spaltenanzahl=4
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
Spalte001=2002; 1; 0;   19;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 0; 1;   32; 0;  8; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=Plz
Default002=Plz
Spalte003=1003; 1; 0;  115; 0; 40; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=Ort
Default003=Ort
Spalte004=1002; 0; 0;   23; 0;  2; 0; 0; 0; 0; 0; 0;-1; 0;
Titel004=PlzSub
Default004=PlzSub
CalcUnits=1
InvertOrder=0
DrawLines=1
